<?php
$z[0]=Array("field","麻腐包子,麻腐包子介绍,清水县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","麻腐包子选用清水特产太石优质-籽去皮，滤制成麻仁，加入葱花、蒜片、姜末、香油等制成馅。包子皮采用上等优质面粉调成面团，一半加酵母成大发面，另一半和成水面，两半面揉在一起，放碱揉拌均匀擀制，吃时佐以香醋、香油、酱油、油泼辣子，其味独特，回味无",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","麻腐包子_清水县特产麻腐包子",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　麻腐包子\n</p><p>　　选用清水特产太石优质-籽去皮，滤制成麻仁，加入葱花、蒜片、姜末、等制成馅。包子皮采用上等优质面粉调成面团，一半加酵母成大发面，另一半和成水面，两半面揉在一起，放碱揉拌均匀擀制，吃时佐以香醋、香油、酱油、，其味独特，回味无穷。",549,831);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591M151330-1B12.gif",833,919);
$z[7][4]['name']="litpic";

?>